<!DOCTYPE html>
<html>
    <head>
        <title>{%block title %}{% endblock %}B2INTOEXPAND STARCRAFT II</title>
        <meta charset="utf8" />
        <link rel="icon" href="/assets/fav/favicon.ico" />
        <link rel="stylesheet" type="text/css" href="/assets/css/reset.css" />
        <link rel="stylesheet" type="text/css" href="/assets/css/style.css" />
        <link href="https://fonts.googleapis.com/css2?family=Jura:wght@700&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Montserrat%7CStaatliches" rel="stylesheet"> 
    </head>
    <body>
        <header>
            <a href="/">
                <img class="logo_site" src="../assets/img/LOGOSCSAMY.png">
            </a>
        </header>
        <main>
            {% block main %}{% endblock %}
        </main>
        <footer>
            <p class="footerloltestb2intoexpand">RAMBOER Arthur & MORGAND Valentin</p>
        </footer>
    </body>
</html>